<!doctype html>

<html>
  <head>
    <title>raphael</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="manifest" href="/manifest.json">
    <script src="bower_components/webcomponentsjs/webcomponents-lite.js"></script>
    <script src="bower_components/raphael/raphael.min.js"></script>
    <script type="text/javascript" src="lib/scorecloud.js"></script>
    <link rel="import" href="bower_components/polymer/polymer.html">
    <link rel="import" href="src/raphael-dragrect/raphael-dragrect.html">
    <link rel="import" href="src/raphael-scale-right/raphael-scale-right.html">
    <link rel="import" href="src/raphael-scale-left/raphael-scale-left.html">
    <link rel="import" href="src/raphael-scale/raphael-scale.html">
    <link rel="import" href="src/raphael-scale-cursor/raphael-scale-cursor.html">
    <link rel="import" href="src/raphael-scale-drag/raphael-scale-drag.html">
    <link rel="import" href="src/raphael-rect-safe/raphael-rect-safe.html">
    <link rel="import" href="src/raphael-rect-create/raphael-rect-create.html">
    <link rel="import" href="src/raphael-rectmovable-create/raphael-rectmovable-create.html">
    <link rel="import" href="src/raphael-rect-onimage/raphael-rect-onimage.html">
    <link rel="import" href="src/raphael-image-zones/raphael-image-zones.html">
    <link rel="import" href="src/raphael-image/raphael-image.html">
    <link rel="import" href="src/raphael-set/raphael-set.html">
    <link rel="import" href="src/raphael-view/raphael-view.html">
  </head>
  <body>
    <raphael-dragrect></raphael-dragrect>
    <raphael-scale-right></raphael-scale-right>
    <raphael-scale-left></raphael-scale-left>
    <raphael-scale></raphael-scale>
    <raphael-scale-cursor></raphael-scale-cursor>
    <raphael-scale-drag></raphael-scale-drag>
    <raphael-rect-safe></raphael-rect-safe>
    <raphael-rect-create></raphael-rect-create>
    <raphael-rectmovable-create></raphael-rectmovable-create>
    <raphael-rect-onimage></raphael-rect-onimage>
    <raphael-image-zones></raphael-image-zones>
    <raphael-image></raphael-image>
    <raphael-set></raphael-set>
    <raphael-view></raphael-view>
  </body>
</html>
